# Command: putinterval

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    putinterval - replace sections of an array/string

Synopsis:

    string int string putinterval -> string
      array int array putinterval -> array

      Examples:(hello) 2 (xx) putinterval -> (hexxo)
      [1 2 3 4 5] 2 [(xx) 99] putinterval -> [1 2 (xx) 99 5]

References:

    Postscript language

Author:

    docu by Sirko Straube

SeeAlso:

- getinterval

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/lib/sli/ps-lib.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative